form {margin:0;}

.bgcolor1, bgcolor3 {font-weight:bold;}

.bglinecolor {}

.productnamecolorLARGE, a.productnamecolorLARGE {font-weight:bold; font-size:20px; text-decoration:none; display:inline-block; padding-bottom:1em;}
	a.productnamecolorLARGE:hover {text-decoration:none;}

.productnamecolor, a.productnamecolor {font-weight:bold; text-decoration:none;}
	a.productnamecolor:hover {text-decoration:none;}

.productnamecolorSMALL, a.productnamecolorSMALL {font-weight:bold; font-size:80%;}
	a.productnamecolorSMALL:hover {text-decoration:none;}

.pricecolor, a.pricecolor {font-weight:bold;}
	a.pricecolor:hover {text-decoration:none;}

.pricecolorSMALL, a.pricecolorSMALL {font-weight:bold; font-size:10px;}
a.pricecolorSMALL:hover {text-decoration:none;}

a.RegularLink {text-decoration:none;}
	a.RegularLink:hover {text-decoration:underline;}

.smalltext, a.smalltext {font-size:80%;}
a.smalltext:hover {text-decoration:none;}

.carttext, a.carttext {text-decoration:none;}
	a.carttext:hover {text-decoration:underline;}

h4.desc_heading {font-size:14px; color:#0094CF; margin:0; padding:0;}
h4#desc {padding-bottom:10px; text-indent:-2px;}


/* PRODUCT PAGE STYLING */
#tab_desc {display:block; position:relative; top:1px; left:-8px; width:107px; height:23px; background:url(/v/vspfiles/templates/fm10/images/tab_desc.gif) no-repeat; text-indent:-999em;}
.colors_productname #tab_features {display:block; position:relative; top:1px; left:-8px; width:234px; height:23px; background:url(/v/vspfiles/templates/fm10/images/tab_features.gif) no-repeat; text-indent:-999em;}
form table.colors_lines_light {top:5px; position:relative;} /* ADJUSTING "RELATED ITEM" DOWN TO ALIGN WITH DESCRIPTION BOX */


/* BRANDS PAGE STYLING */
ul#brand_grid {margin:0; padding:0 0 0 2px; list-style:none; position:relative; width:746px; _width:748px; margin:0 -20px;}
ul#brand_grid li {display:inline; float:left; margin:0; padding:0;}
ul#brand_grid li a {border:2px solid transparent; display:block;}
ul#brand_grid li a:hover {border-color:#CF3E00;}
ul#brand_grid li a img {margin:6px 10px 6px 10px; width:100px; height:80px;}


/* CART PAGE STYLING */ 
#Quantity1, #Quantity2, #Quantity3, #Quantity4, #Quantity5, #Quantity6, #Quantity7, #Quantity8, #Quantity9, #Quantity10, 
#Quantity11, #Quantity12, #Quantity13, #Quantity14, #Quantity15, #Quantity16, #Quantity17, #Quantity18, #Quantity19, #Quantity20 {text-align:center; margin:0 5px; width:35px;}


/* CHECKOUT PAGE STYLING */
#content_area form td td td td td td font.pricecolor b font {font-size:100%; font-family:Arial, Tahoma, helvetica, sans-serif;}
#span_Shopping_Cart_UnEditable table {width:100%;}
#font_checkout_cart li {margin-left:2em; padding-top:2px;}
#font_checkout_cart li a {color:#333 !important;}
#font_checkout_cart li a:hover {color:#d64000 !important;}